﻿/* Common*/

div#periodControl
{
    
}
div#periodReportControl
{
    
}
div#suburbSelectControl
{
    
}


/*Contact*/
div#changePasswordControl
{
   margin: 50px auto auto auto;
    width: 400px;    
}
div#contactAccountControl
{
width: 687px; 
overflow: auto    
}

div#contactAddressesControl
{
    overflow: hidden;
	width: 100%; 
    

}



div#contactAddressesControlDroplist
{

     float:left;
     width:100%;
}
div#contactAddressControl
{
    padding: 0px 0px 20px 0px;
    width: 420px;
    float: left;
    
}

#contactAddressControl td
{
 
}
#contactAddressControl h3
{
    font-size: medium;
    font-weight: bold;
}
#contactAddressControl label
{
    font-weight: bold;
}
#contactAddressControl Table
{
   
}
#contactAddressControl Table tr td
{
    text-align:right;
}
#contactAddressControl Table tr td + td
{
    text-align: left;
    padding-left:10px;
}


div#contactCardRequestControl
{
    
}
div#contactCardRequestPrintControl
{
    
}
div#contactCardRequestVerifyControl
{
    
}
div#contactCardRequestViewControl
{
    
}
div#contactDetailEditControl
{
    
}
div#contactItemsDetailControl
{
    height:300px;
    width:300px;
    padding-left:20px;
}
div#contactLoyaltyControl
{
    width: 100%;
    overflow: auto
    
}
div#contactPaymentConfirmationControl
{
    
}
div#contactPaymentControl
{
    
}
div#contactPaymentNotificationControl
{
    
}
div#contactPhoneControl
{
    
}
div#contactPhonesControl
{
    
}
div#deliverySuburbsControl
{
    
}



/*logIn*/

div#createAccountControl
{
    
}

div#emailVerifyControl
{
    
}

div#loginControl
{
    margin: 50px auto auto auto;
    width: 350px;

}

div#passwordRecoveryControl
{
    
}

/*Shopping Cart */
div#shoppingCartCheckoutControl
{
  width:487px;     
}

div#shoppingCartCheckoutNotificationAccountControl
{
    
}
div#shoppingCartCheckoutNotificationControl
{
    
}

div#shoppingCartControl
{
    
}

div#shoppingCartListLControl
{
  
}
/* hacks */
div#ctl00_mainContent_ShoppingCartListLControl1_ctl00_RadGrid1
{
     margin-top:28px;
}

span#ctl00_mainContent_ShoppingCartListLControl1_ctl00_TitleLabel
{
    font-weight:bolder;
    font-size:medium;
}
span#ctl00_sideBar_tm_ShoppingCartUserMiniControl1_ctl00_TitleLabel
{
    font-weight:bolder;
    font-size:medium;
}
/* end of hacks */

div#shoppingCartPrepayButtonControl
{
    
}

div#shoppingCartUserControl
{
    width:687px;
}

div#shoppingCartUserMiniControl
{
}

/*Checkout Steps */
div#cosBillingDetailsControl
{
  
}

div#cosConfirmationControl
{
    
}

div#cosCreateAccountControl
{
    
}

div#cosDeliveryTimeControl
{
    
}

div#cosLogInControl
{
    
}

div#cosRecoverPasswordControl
{
    
}

